*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
.wrap {
width: 100%;
height: 100vh;
background: #ccc;
display: flex;
justify-content: center;
align-items: center;
}
.login{
width: 350px;
height: 350px;
border: 10px solid #fff;
border-radius: 5px;
background: #fff;
box-shadow: 0px 0px 10px rgba(0, 191, 255, .7);
padding: 5px;
display: flex;
align-items: center;
flex-direction: column;
justify-content: center;
}
.login p{
    display: flex;
    flex-direction: column;
}
p input{
    border: 1px solid #ccc;
    padding: 10px 10px;
    border-radius: 5px;
    outline: none;
}
form{
    width: 80%;
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
hr{
    width: 100%;
    margin-top: 5px ;
}